Subject: [mmox] Introductions

From: "Suzanne B Medders" <[email-masked]>
Date: Wed, 25 Feb 2009 14:57:36 -0500

I'm Suzie Medders in RL, Mirt Tenk in SL. I'm working on an edu vw
network, been graciously assisted by others on this list, AW Groupies,
etc. etc. My primary interest is enabling dev & sharing of vw content by
higher edu around the world, been coordinating quite a bit w/Xugu
Madison on that end. My concerns are security & single sign-on access
for edu vw, as well as hosting w/in tight edu security constraints.